var MODULO = "Cuestionarios";



function ponAccion(key){

	document.forms[0].accion.value=key;

	document.forms[0].submit();

}



function onLoadPage(){

	document.forms[0].elements["filtro(codModulo)"].focus();	

}



